Terminal Class Reference

provides some terminal access

`#include <Terminal.h>`

## Public Member Functions

| Terminal (void)
void | EchoOff (void)
void | SingleKeyOn (void)
void | reset (void)

## Constructor & Destructor Documentation

## Terminal()

Terminal::Terminal | ( | void |  | ) |

## Member Function Documentation

## EchoOff()

void Terminal::EchoOff | ( | void |  | ) |

## reset()

void Terminal::reset | ( | void |  | ) |

## SingleKeyOn()

void Terminal::SingleKeyOn | ( | void |  | ) |

The documentation for this class was generated from the following files:

- Terminal.h
- Terminal.cc